<?php
namespace SabaiApps\Directories\Component\Notification\Controller\Admin;

use SabaiApps\Directories\Context;
use SabaiApps\Directories\Controller;

class Notifications extends Controller {

	protected function _doExecute( Context $context ) {
		$context->setRedirect( $this->_application->Url( '/directories/settings', array( '_drts_form_current_tab' => 'Notification' ) ) );
	}
}
